Subject: [NEXTEL-1] Web Site Spoofer Pleads Guilty, Faces Jail Time

From: [email-masked]
Date: Mon, 15 Sep 2003 13:09:59 -0400

Web Site Spoofer Pleads Guilty, Faces Jail Time

Matthew Thomas Guevara pleaded guilty to using a phony Web site to
steal credit card and account information from MSN customers.

http://computerworld.com/newsletter/0,4902,84964,00.html?nlid=AM

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for Your HP, Epson, Canon or Lexmark
Printer at Myinks.com. Free s/h on orders $50 or more to the US & Canada. http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/l.m7sD/LIdGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/